Class Index | File Index

## Classes

- _global_
- jasmine
- jasmine.Block
- jasmine.Env
- jasmine.JsApiReporter
- jasmine.Matchers
- jasmine.MultiReporter
- jasmine.NestedResults
- jasmine.Reporter
- jasmine.Runner
- jasmine.Spec
- jasmine.Spy
- jasmine.Suite
- jasmine.util

# Class jasmine.Spec

Defined in: jasmine-0.10.0.js.

Class Summary
Constructor Attributes | Constructor Name and Description
--- | ---
| jasmine.Spec(env, suite, description) Internal representation of a Jasmine specification, or test.

Method Summary
Method Attributes | Method Name and Description
--- | ---
| getResults()

Class Detail
jasmine.Spec(env, suite, description)
Internal representation of a Jasmine specification, or test.

Parameters:
{jasmine.Env} env
{jasmine.Suite} suite
{String} description

Method Detail
getResults()

Documentation generated by JsDoc Toolkit 2.1.0 on Sat Oct 31 2009 21:44:39 GMT-0700 (PDT)